# Generated by Django 4.1.7 on 2024-04-19 13:40

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ims_accounting", "0012_add_account_categories"),
    ]

    operations = [
        migrations.AlterField(
            model_name="transaction",
            name="title",
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
